Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## org.apache.lucene.util
Annotation Type LuceneTestCase.SuppressCodecs

    @Documented
    @Inherited
    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public static @interface LuceneTestCase.SuppressCodecs

Annotation for test classes that should avoid certain codec types (because they are expensive, for example).

Required Element Summary
`String[]` | `value`

Element Detail

### value

    public abstract String[] value

Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.